import { ComponentFixture, TestBed } from '@angular/core/testing';

import { ArtitleListReceptionComponent } from './artitle-list-reception.component';

describe('ArtitleListReceptionComponent', () => {
  let component: ArtitleListReceptionComponent;
  let fixture: ComponentFixture<ArtitleListReceptionComponent>;

  beforeEach(async () => {
    await TestBed.configureTestingModule({
      declarations: [ArtitleListReceptionComponent]
    })
    .compileComponents();

    fixture = TestBed.createComponent(ArtitleListReceptionComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
